Difference between revisions of "Moodle 3.0.8 release notes"

Jump to: navigation, search
(Security issues)
 
Line 9: Line 9:
 
===Security issues===
 
===Security issues===
 
   
 
   
A number of security related issues were resolved. Details of these issues will be released after a period of approximately one week to allow system administrators to safely update to the latest version.
+
* [https://moodle.org/mod/forum/discuss.php?d=345912 MSA-17-0002] Incorrect sanitation of attributes in forums
 +
* [https://moodle.org/mod/forum/discuss.php?d=345914 MSA-17-0003] PHPMailer vulnerability in no-reply address
 +
* [https://moodle.org/mod/forum/discuss.php?d=345915 MSA-17-0004] XSS in assignment submission page
  
 
==See also==
 
==See also==

Latest revision as of 04:11, 17 January 2017

This version of Moodle is no longer supported for general bug fixes. You are encouraged to upgrade to a supported version of Moodle.

Releases > Moodle 3.0.8 release notes

Release date: 9 January 2017

Here is the full list of fixed issues in 3.0.8.

Security issues

See also